SPYTHON(1)

NAME
spython - spython - Singularity Python, Singularity Client

DESCRIPTION
Singularity Python [v0.3.13]

usage: spython [--debug] [--quiet] [--version] general usage ...

Singularity Client

  options:

--debug, -d
    use verbose logging to debug.

--quiet, -q
    suppress all normal output

--version
    show singularity and spython version

  actions:

    actions for Singularity

general usage
    description

recipe
    Recipe conversion and parsing

shell
    Interact with singularity python

test
    Container testing (TBD)